## crash-reporter 1.26%2b0m5

=== debian/changelog ===
crash-reporter (1.26+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 23 Jul 2009 16:28:21 +0300

crash-reporter (1.26) unstable; urgency=low

  * Duplicate rich core detection and skipping. Fixes: NB#127475

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 23 Jul 2009 15:57:16 +0300

crash-reporter (1.25+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 03 Jul 2009 12:35:30 +0300

crash-reporter (1.25) unstable; urgency=low

  * Show better error message "Problem uploading" without using
    empty context. Fixes: NB#119297

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 30 Jun 2009 15:12:27 +0300

crash-reporter (1.24) unstable; urgency=low

  * Implement delayed exit, and clear rpc_ret in another call instance.
    Fixes: NB#124428
  * Fix debug package name. Fixes: NB#124282

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 25 Jun 2009 18:27:48 +0200

crash-reporter (1.23) unstable; urgency=low

  * Clearing rpc_ret before calling, and to disable sending on shutdown
    Fixes: NB#120843.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 15 May 2009 17:07:23 +0200

crash-reporter (1.22) unstable; urgency=low

  * Use no-buttons info banner for few simple error notes. Fixes: NB#117273.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 22 May 2009 16:02:13 +0200

crash-reporter (1.21) unstable; urgency=low

  * Minor code cleanup
  * Avoid showing partial MAC address in rich-core names if present.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon,  4 May 2009 17:13:13 +0300

crash-reporter (1.20) unstable; urgency=low

  * Fixes: NB#112281 - Options button causes crash-reporter-ui exit

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 29 Apr 2009 09:35:37 +0300

crash-reporter (1.19) unstable; urgency=low

  * Privacy Statement now uses HildonPannableArea.
  * 'Continue in background' button removed as it provided redundant
    functionality.
  * Various confirmation notes replaced with information notes
  * Fixes: NB#101951 - UI updates to the crash reporter
  * Fixes: NB109783 - same annotated richcore uploaded twice if rejected
    by server

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 21 Apr 2009 09:56:59 +0300

crash-reporter (1.18) unstable; urgency=low

  * UI fixes: More button sizes fixed.
  * Fixes: NB#109198 - Shadow /home/user/Mydocs issue

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  7 Apr 2009 13:34:38 +0300

crash-reporter (1.17) unstable; urgency=low

  * Fixes: NB#109277 - crash-reporter public settings server address needs
    ending slash
  * UI fixes: A redundant Stop button was removed, Privacy statement button
    font size was fixed, some incorrect button sizes were fixed.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri,  3 Apr 2009 15:50:16 +0300

crash-reporter (1.16) unstable; urgency=low

  * Applied a patch with the following fixes:
  * Fixes: NB#105376 - Crash report upload interrupted
  * Fixes: NB#99885 - Filename not indicated in error message "crash
    report upload was interrupted or rejected by server"

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 25 Mar 2009 16:52:46 +0200

crash-reporter (1.15) unstable; urgency=low

  * Fixes: NB#103853 - Crash report title is overlapped with Crash
    report message.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 23 Mar 2009 13:52:13 +0200

crash-reporter (1.14) unstable; urgency=low

  * Fixes: NB#106324 - Cannot upload cores to corematic from the device

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 19 Mar 2009 11:11:21 +0200

crash-reporter (1.13) unstable; urgency=low

  * Fixes: NB#95983 - Dialogs should use Gtk STOCK IDs for Cancel
    buttons, not their own IDs
  * The upload dialog now has a 'Hide' button for uploading in
    background.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 19 Mar 2009 10:05:58 +0200

crash-reporter (1.12) unstable; urgency=low

  * Fixes: NB#105275 - crash-reporter shouldn't depend on libhildonhelp0
  * Fixed a compilation issue introduced by version 1.11

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 12 Mar 2009 11:30:58 +0200

crash-reporter (1.11) unstable; urgency=low

  * Initial removal of libhildonhelp0 support

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 11 Mar 2009 17:42:12 +0200

crash-reporter (1.10) unstable; urgency=low

  * Fixes: NB#102070 - Invalid use of dbus API in crash-reporter
  * Fixes: NB#103530 - core-dumps directory not created when dumping only
    enabled

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  5 Mar 2009 11:35:46 +0200

crash-reporter (1.9) unstable; urgency=low

  * Fixed some memory leaks. Fixes: NB#102124
  * Some potential issues with the control panel applet response
    handling fixed.
  * Build-depedency updated: Libcurl3-openssl-dev -> libcurl4-openssl-dev

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 26 Feb 2009 09:49:28 +0200

crash-reporter (1.8) unstable; urgency=low

  * Handle a mismatch between HTTP OK response and curl error. Should
    prevent spurious coredump upload failure notices from Crash
    Reporter. Fixes: NB#95501

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 12 Feb 2009 16:54:20 +0200

crash-reporter (1.7) unstable; urgency=low

  * Crash-reporter CPA no longer has the now unnecessary Cancel button.
  * Crash Reporter now supports detecting core-dump locations via
    environmental variables instead of only using hardcoded values.
    Fixes: NB#99883

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  5 Feb 2009 10:55:22 +0200

crash-reporter (1.6) unstable; urgency=low

  * The crash-reporter CPA didn't handle GTK_RESPONSE_DELETE_EVENT,
    preventing closing it by clicking outside the applet. Fixes:
    NB#98117


