=== debian/control ===
Source: crash-reporter
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.10),  libhildon1-dev (>=2.1.2-1), hildon-control-panel (>= 0.8.6), osso-af-settings, libconic0-dev, libcurl4-openssl-dev, libhildonfm2-dev (>= 1:1.9.18), libgconf2-dev, autotools-dev, cdbs
Standards-Version: 3.7.2

Package: crash-reporter
Architecture: any
Section: user/tools
XB-Maemo-Display-Name: Crash Reporter
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons, dsme, osso-af-startup, sp-rich-core (>= 1.1.5), crash-reporter-settings 
Description: Crash Reporting Tool for maemo.
 It provides an user-friendly graphical user interface that allows
 users to easily upload crash reports provided by sp-rich-core to
 centralized location to help developers to fix issues.
  
Package: crash-reporter-dbg
Section: devel
Architecture: any
Priority: extra
Depends: crash-reporter (=${Source-Version})
Description: Debug symbols for Crash Reporter
 .
 Debug symbols for Crash Reporter to make debugging it with tools such as
 gdb easier and results more meaningful.
