## crash-reporter 1.27%2b0m5

=== debian/changelog ===
crash-reporter (1.27+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 12 Oct 2009 18:19:50 +0300

crash-reporter (1.27) unstable; urgency=low

  * Simple "lifelog" datalogger usable for Rover/Fremantle. Fixes: NB#141904

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 12 Oct 2009 14:59:14 +0300
