## crash-reporter 1.29%2b0m5

=== debian/changelog ===
crash-reporter (1.29+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 09 Feb 2010 14:07:57 +0200

crash-reporter (1.29) unstable; urgency=low

  * Added selection dialog for "send all now?" use case. Fixes: NB#130627
  * Added save and re-use of use-case descriptions. Fixes: NB#140593
  * files_list data has prepended context struct instead of simple filename
  * Always insert app-crash event into lifelog
  * Daemon kills UI when going down
  * Cleaned up warnings in RUNS_IN_SDK_HOST build
  * Misc. cleanup: literals; smaller/cleaner/less log messages

 -- Olev Kartau <olev.kartau@nokia.com>  Thu, 28 Jan 2010 18:00:14 +0300

crash-reporter (1.28) unstable; urgency=low

  * Insert app-crash events into lifelog. Fixes: NB#148882
  * Delete lifelog_prev file after sending
  * Delete lifelog file from /tmp in all cases
  * Duplicate detection (after user comment):
    skip sending dup. to UI, and do not insert dup. to lifelog

 -- Olev Kartau <olev.kartau@nokia.com>  Thu, 10 Dec 2009 11:00:14 +0300
