=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_PREFIX=/usr
DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/usr

DEB_DH_STRIP_ARGS := --dbg-package=crash-reporter
DEB_AUTO_UPDATE_AUTOCONF :=
DEB_DH_INSTALLINIT_ARGS := --name=crash-reporter
DEB_UPDATE_RCD_PARAMS := "start 99 2 3 4 . stop 99 0 1 5 6 ."

debian/stamp-autotools-files:
	./autogen.sh $(cdbs_configure_flags) $(DEB_CONFIGURE_EXTRA_FLAGS) $(DEB_CONFIGURE_USER_FLAGS)
	touch debian/stamp-autotools-files
