## crash-reporter 1.30%2b0m5

=== crash-reporter/debian/changelog ===
crash-reporter (1.30) unstable; urgency=low

  * Register coredump in lifelog regardless of send_enabled. Fixes: NB#157679
  * Limit name match to 14 chars in watch for crash-reporter-ui cores. Fixes: NB#164749
  * Create do_not_create_rich_cores flag in /tmp during shutdown . Fixes: NB#162413

 -- Olev Kartau <olev.kartau@nokia.com>  Wed, 9 Jun 2010 14:50:52 +0300
