=== debian/changelog ===
crash-reporter (1.30+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.30+0m5

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 30 Jun 2010 11:40:13 +0300
